.Tright{text-align:right}
.Tww01{width:130px}
.p-r-0{padding-right:0!important}
.p-r-10{padding-right:10px}
.Tbd button,.Tbd .Tbtn{border-radius:0;line-height:25px}
.Tbdh{margin-top:5px}
.Tbdh h2{font-size:24px;text-transform:uppercase;padding:0}
.Tbd .Tbdcs{width:120px}
.Tbd .Tbdcs.first{width:195px}
.Tbd .Tbdcs.last{width:150px;margin-right:1px}
.Tbd .Tbdcs.first>div{width:190px}
.Tbd .Tbdcs>h6{font-weight:bold}
#Tcontboxi .Tll h3,.Tbdindw h3,#Tcontbox.Tartneu .Tart .Tll h3,.Tbdcrt .Tbd .Thl td,.Tbdwri h3{font-size:15px;font-weight:bold;text-transform:uppercase}
.Tll.Tbdindw{padding:2px;width:610px;box-sizing:border-box}
.Tll.Tbdindw.Tww1{width:300px}
.Tll.Tbdindw h3{margin:0 5px;padding:0 5px 5px!important;line-height:19px}
.Tll.Tbdindw table{margin-top:0;border:0}
.Tll.Tbdindw tr,.Tll.Tbdindw td{border:0}
.Tll.Tbdindw table th{padding:8px 0 8px 10px;font-size:13px!important;font-weight:bold}
.Tll.Tbdindw.Tww1 table th{padding:8px 5px 8px 10px}
.Tll.Tbdindw table th a{color:#4b4b4b}
.Tll.Tbdindw table td.Tleft{padding-left:10px}
.Tll.Tbdindw table thead th.Tcol-1{width:150px}
.Tll.Tbdindw table thead th.Tcol-4,.Tll.Tbdindw table thead th.Tcol-5,.Tll.Tbdindw table thead th.Tcol-6{width:70px}
.Tll.Tbdindw table thead th{border:1px solid #dcdcdc;border-width:1px 0}
.Tbd tbody tr.Todd{background:#ededed}
.Tbd tbody tr.Tablefoot{background:#fff}
.Tbd th a{color:#4b4b4b;font-weight:bold}
.Tbd th a *{display:inline-block;vertical-align:middle}
#Tcontbox.Tartneu table tr td{font-size:12px}
.Tlbpenav .Tview{text-align:right}
#Tcontbox.Tartneu .Tart div[itemprop="articleBody"] .Tbdindw table tr td a{border:0}
.Tbd th a i{margin:-2px 0 0 3px;position:relative}
.Tbd th a i:before,.Tbd th a i:after{position:absolute;content:" ";width:0;height:0;border-style:solid;border-width:0 4px 4px 4px;border-color:transparent transparent #4b4b4b transparent}
.Tbd th a i:before{top:-4px}
.Tbd th a i:after{top:1px;transform:rotate(180deg);-webkit-transform:rotate(180deg)}
.Tbd th a i.Tact.asc:before,.Tbd th a i.Tact.desc:after{border-bottom-color:#e20074}
.Tbd .Tview{margin-top:0;text-align:right}
.Tbd .Tlbepnn{font-weight:normal;font-size:12px}
.Tbd .Tlbepnn.Tact{font-weight:bold}
.Tbd .Tbdcs.DevFirst{width:220px}
.Tbd .Tbdcs.DevLast{width:120px}
.Tbarkurs{padding:0;height:34px}
.Tbarkurs div{margin-right:27px;margin-top:4px}
.Tbarkurs div a{font-weight:bold;font-size:14px}
.Tbarkurs div a em{text-align:left;margin:0;padding:0}
.Tbarkurs #kursabfrageform{background:#ededed;height:34px;width:384px;margin:0;position:absolute;right:0}
.Tbarkurs #kursabfrageform label{text-transform:none;padding:0 0 1px 5px;font-weight:bold;font-size:13px;margin-top:4px}
.Tbarkurs #kursabfrageform input{height:19px;width:204px;border-radius:0;box-shadow:none;text-align:left;margin-top:4px;margin-left:4px;padding:2px 4px;background:#fff}
.Tbarkurs #kursabfrageform input::-ms-clear{width:0;height:0}
.Tbarkurs .Tbtn{height:25px;width:76px;text-transform:uppercase;margin:4px 0 4px 0;line-height:21px}
.Tbarkurs #kursabfrageform .Tsuggest{display:none;width:372px;padding:10px!important;background:#fff;border:1px solid #dcdcdc;position:relative;z-index:999}
.Tbarkurs #kursabfrageform .Tsuggest table{width:100%;margin-bottom:20px}
.Tbarkurs #kursabfrageform .Tsuggest table th{border-bottom:1px solid #dcdcdc;font-weight:bold}
.Tbarkurs #kursabfrageform .Tsuggest table td{max-width:119px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:5px 20px 2px 0;text-align:left}
.Tbarkurs #kursabfrageform .Tsuggest table td a{font-size:12px;font-weight:normal;display:block;overflow:hidden;text-overflow:ellipsis;padding-left:5px}
.Tbarkurs #kursabfrageform .Tsuggest table tr:hover{background:#dcdcdc}
.Tbarkurs #kursabfrageform .Tsuggest table tr:first-child:hover{background:#fff}
.Tstock th:first-child{width:162px;padding-right:10px}
.Tstock th:last-child{width:89px}
.Tbdkstr .Tllc.Tbd{width:917px!important}
.Tbd tbody .Trows td{border-top:0;border-bottom:0}
.Tbd thead{border-bottom:1px solid #e5e5e5}
.Ttab:last-child{width:129px}
.pagination td{text-align:center;padding-top:20px!important}
.Tpagination{width:100%!important;text-align:center}
.Tpagination .Tact{color:#fff;background:#e20074}
.TnotFound{margin-top:10px;border:1px solid #dcdcdc;padding:20px}
.Tbdll h3{border-bottom:1px solid #dcdcdc;line-height:19px;padding-bottom:5px}
.Tbdll .Tlll li{padding-left:20px}
.Tbdll .Tlll li a span{padding-left:10px}
table.Tlult{margin-top:15px}
table.Tlult a{border-bottom:0!important}
.Tlult .TliDot div{background:#e20074;height:4px;width:4px;margin:4px 0 8px 4px}
.Tlult .TliDot{width:10px}
.Tlult td{line-height:15px;padding-right:10px;padding-bottom:7px}
.Tlult td:nth-child(2){white-space:nowrap}
#Tcontbox.Tartneu table.Tlult tr{height:auto}
.select2-search{display:none}
.select2-drop,.select2-drop.select2-drop-above,.select2-search input,.select2-container-active .select2-choice,.select2-container-active .select2-choices,.select2-dropdown-open .select2-choice,.select2-container-multi.select2-container-active .select2-choices,.select2-container-multi .select2-choices .select2-search-field input,.select2-container-multi .select2-choices .select2-search-choice{box-shadow:none}
.select2-results .select2-highlighted{background:transparent;color:#000;font-weight:bold}
.select2-container .select2-choice,.select2-container.select2-drop-above .select2-choice,.select2-drop,.select2-drop.select2-drop-above,.select2-container .select2-choice div,.select2-dropdown-open .select2-choice,.select2-container-multi .select2-choices .select2-search-choice{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0}
.Tdisclaimer{clear:both;margin-top:12px;border-top:4px solid #000;padding:10px 0;width:610px}
.Tdisclaimer *{font-size:12px!important;line-height:12px!important;margin-bottom:0!important}
.TbdTLnavi ul li{width:128px}
.Tbdcrt .Tllc .Tchart{margin-top:20px}
.Tbdcrt table{border:0}
.Tbdcrt .Tbd tr,#Tcontbox.Tartneu .Tbdcrt .Tbd tr{height:auto;text-align:left}
.Tbdcrt .Tbd th{font-weight:bold;font-size:13px;border-bottom:1px solid #dcdcdc;text-align:left;padding:0 0 4px}
.Tbdcrt .Tbd th.Tcol-1{width:105px}
.Tbdcrt .Tbd td{border:0;padding:5px 0}
.Tbdcrt .Tbd .Thl *,#Tcontbox.Tartneu .Tbdcrt .Tbd .Thl *{font-size:15px;text-transform:uppercase}
.Tbdcrt .Tbd .Tbtn{margin:15px 0 7px;float:right;width:126px;text-transform:uppercase}
#countdown{font-weight:bold}
#countdown a{border:0;border-radius:0;line-height:24px;color:#fff;margin-bottom:5px}
.Tinptxt{border-radius:0}
.col_1_2{float:left;width:135px}
.col_1_2.Tfirst{margin-right:12px}
.Tbdwr .Tll{border:0}
.Tbdwr .Tllc{padding:9px 0 10px 11px}
.Tbdwr .Tllc,.Tbdwr .Tllcr{float:left}
.Tbdwr .Tllcr{width:280px;height:182px;border-left:1px solid #ccc}
.Tbdwr .Tllcr span{text-transform:uppercase;display:block;font-weight:bold;text-align:center}
.Tbdwr .Tllcr .result1{font-size:10px;margin-top:50px}
.Tbdwr .Tllcr .result2{font-size:15px}
.Tbdwr .Tllcr .result2.Tsize1{font-size:36px;line-height:43px}
.Tbdwr .Tllcr .result2.Tsize2{font-size:24px;line-height:30px}
.Tbdwr .Tllcr .result2.Tsize3{font-size:16px;line-height:24px}
.Tbdwr .Tbdwri.Tww1{width:306px;margin-bottom:0}
.Tbdwr .Tbdwri h3,.Tbdwr .Tbdwri .subheadline,.Tbdwr .Tbdwri form{padding-left:14px}
.Tbdwr .Tbdwri .subheadline,.Tbdwr .Tbdwri form,.Tbdwri .Tbtn{width:282px}
.Tbdwri .subheadline{line-height:32px;font-size:14px}
.Tbdwri .Tbutts label{display:none}
.Tbdwri .Tinptxt{width:268px;box-shadow:none;background:#fff}
.Tbdwri .Tbtn{margin-top:20px;height:30px;font-size:18px;font-weight:bold}
.Tbdwri label{display:inline-block;font-size:14px;font-weight:bold;padding:7px 0 3px}
.Tsib .Tbdwri{padding:9px 8px 11px;box-sizing:border-box;width:300px}
.Tbd .select2-container .select2-choice div b{display:block;width:100%;height:100%;background:0;font-size:100%}
.Tbd .select2-container>a>div>b:before{margin:0}
.Tbdchart .Tbdc{margin-left:-6px;padding:30px 7px 20px;text-align:center}
.Tbdchart .Ttabs-nav li.Ttab{line-height:32px}
#Tcontboxi.Tmrktvrvw .Tll{margin-bottom:20px}
.Tgboxf .Tmm.Tmc6.Tww3{border:0;left:0;margin:0 0 22px -3px;text-transform:uppercase;padding:0;width:923px}
.Tgboxf .Tmm.Tmc6.Tww3 ul li a{font-size:15px}
.Tgboxf .Tll.Tml6.Tww1 h6{font-weight:bold}
.Tgboxf .Tll.Tml6.Tww1 ul{overflow:auto;height:137px}
.Tgboxf .Tll.Tml6.Tww1 ul.Tlll li{line-height:13px}
.Tgboxf .Tll.Tml6.Tww1 ul.Tlll li.last{padding-bottom:7px}
div[data-tb-region="finanzen"]{width:100%}
.staticFinanceWidget .widgetPage .stream span[class*="performanceLabel"]{color:#ee3f54}
.staticFinanceWidget .widgetPage .stream span[class*="positive"]{color:#48c974}
.boerse #Tcb>div{position:sticky;top:70px}